Supporto » Varie ed eventuali » Compatibilità versione WP

  • Buongiorno,
    sono nuovo del forum, autodidatta e non sviluppatore quindi mi scuso in anticipo se uso qualche termine improrio…
    Sembra che con l’installazione dell’ultima versione di WP ci siano problemi di compatibilità col mio sito, ma non capisco se sono relativi al tema usato, ai plugin o altro.
    Per farla breve, se modifico una pagina qualsiasi (anche solo aggiungendo uno spazio in una frase), la home (ma ci sono anche altri piccoli problemini su altra pagine) mostra il codice di scrittura al posto dei contenuti normali.
    Ora per non mostrare pagine strane ho ripristinato tramite ftp l’ultima versione di backup e il sito è ok, ma visto che dovrei apportare delle modifiche vorrei risolvere questo problema.
    Utilizzo il tema Bears e il page builder Elementor.
    Qualcuno può darmi una mano?
    Grazie mille!

    La pagina su cui ho bisogno di aiuto: [devi essere connesso per vedere il link]

Stai visualizzando 2 risposte - dal 1 al 2 (di 2 totali)
  • Ciao @lino81 ,
    Se il tema Bears è questo
    https://themeforest.net/item/bears-multipurpose-business-wordpress-theme/22165017
    si tratta di un prodotto a pagamento e quindi bisogna interessare l’ assistenza del tema.

    Ciao @luca21,
    grazie per la risposta.
    Confermo che Bears è un tema a pagamento; non essendo molto esperto volevo infatti capire se il problema era legato alla compatibilità tema/WP o ad altro, visto che ad oggi non mi aveva dato nessun problema. Non sono neanche sicuro che dipenda dalla nuova versione di WP perchè, di fatto, era da un pò che non facevo modifiche.
    Ad ogni modo proverò a contattare l’assistenza del tema per capire se dipende da quello.

    Grazie.
    Buona giornata.

Stai visualizzando 2 risposte - dal 1 al 2 (di 2 totali)
  • Devi essere collegato per rispondere a questo topic.